Subject: Should I use texlive-full in makedepends?

From: Kamil Becmer <[email-masked]>
Date: Tue, 18 Feb 2020 19:30:12 +0100

Hi All,

I'm working on a package for the simavr. I have fixed build-tests
against musl-libc, tested the binaries and so on, so it's almost
completed. But I have some problem with building docs. It needs the
texlive-full (maybe not full, but more than just texlive for sure)
package to build manual pdf. Besides that there is no any other
documentation provided. What I should do? Build the pdf with
texlive-full or just ignore the docs?

Here's the simavr repo: https://github.com/buserror/simavr

Regards,
Kamil Becmer